/*
Theme Name: Cloud Break Child
Template: cloud-break-parent
Version: 1.0.0
*/

.botcon {padding-bottom:30px;}
#contact-info:before {
    content: "";
    background: rgba(0, 0, 0, 0.6);
}
#feature.row {display: flex; justify-content: center; flex-wrap: wrap; background:var(--color-4);}
.page-id-80 #contact-section {margin-top:30px;}

.addtel, .addtel a {color: #fff; font-size: 20px;}
